agenda: agenda
analytics: analytics
desktop_and_home: desktop_and_home
desktop_tools: desktop_tools
home: home
home_tabs: home_tabs
learning_outcomes: learning_outcomes
learning_profil: learning_profil
logs: logs
my_contacts: my_contacts
parameters: parameters
platform_analytics: platform_analytics
platform_logs: platform_logs
platform_parameters: platform_parameters
platform_plugins: platform_plugins
registration_to_workspace: registration_to_workspace
resource_manager: resource_manager
roles_management: roles_management
user_management: user_management
users: users
workspace_management: workspace_management
